table.overview{
	border:2px solid #666666;
	width:100%;
	background-color:#ffffff;
	z-index: 100;
}

table.overview tbody{
	overflow:auto;
	overflow-x:hidden;
	max-height: 100%;	
	height: auto;
}

table.overview th{
	border:1px #666666;
	border-style:none solid solid none;
	font-weight:bold;
	padding:0 0 0 2px;
	text-align:left;
	white-space:nowrap;
	background-color:#E7E7E7;
	background:#CFCFCF url(../images/table-header-30px-grd.png) repeat-x scroll 0 0;
	position:relative;
	vertical-align: middle;
}

table.overview th > div{
	position:relative;
	padding:2px 5px;
	/*
	background-image:url(../images/sorted.gif);
	background-repeat:no-repeat;
	background-position:98% center;
	padding-right:20px;
	*/	
}

table.overview th span.resize-handle{
	background-color:transparent;
	border:none;
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:5px;
	display:inline-block;
	cursor: w-resize;
	cursor: e-resize;
}


table.overview th.lastCol,table.overview th:last-child {
	border-right: none;
}

table.overview th.second-row{
	background:none;
	text-align:right;
	font-weight:bold;
	border-color:#D1D1D1;
	border-style:solid solid none none;
	border-width:1px;
	padding:2px 7px;
}

table.overview td{
	border-color:#E2E2E2;
	border-style: none solid none none;
	border-width:1px;
	padding:2px 5px;
	text-align:left;
	height:22px;
	vertical-align:middle;
	cursor: default;
}

table.overview tr.ui-selectee td {
	border-bottom-style:solid;
}

table.overview tr.lastRow td {
	height: auto;
	background-color: #F1F3F6;
}

table.overview td.right-aligned{
	text-align:right;
}

table.overview td.lastCol, table.overview td:last-child{
	border-style: none;
	padding-right:12px;
}

table.overview th.checkbox-column, table.overview td.checkbox-column{
	min-width:20px;	
	text-align:center;
}

table.overview td.checkbox-column,table.overview td.target-column,table.overview td.center-align{
	text-align:center;	
}


table.overview td input[type=text]{
	width:200px;
}

table.overview th.sortedDesc > div{
	background-image:url(../images/sortedDescending.gif);
	background-repeat:no-repeat;
	background-position:98% center;
	padding-right:20px;	
}

table.overview th.sortedAsc > div{
	background-image:url(../images/sortedAscending.gif);
	background-repeat:no-repeat;
	background-position:98% center;
	padding-right:20px;		
}

table.overview tr.alternate {
	background-color:#f1f3f6;
}

table.overview tr:nth-child(even) {
	background-color:#F1F3F6;
}

table.overview tbody tr.focus {
	background-color: #ffffc8;
}

table.overview.focus tr.ui-selected {
	background-color:#4c6382;
}

table.overview tr.ui-selected {
	background-color:#4c6382;
}
table.overview tr.ui-selecting{
	background-color:#869cbd;
}

table.overview tr.ui-selected td, table.overview tr.ui-selected td label,table.overview tr.ui-selected td li,table.overview tr.ui-selected td span {
	color: #fff;
}

table.overview tr:hover {
	background-color:#ffffc8;
	color: #000;
}

table.overview tr.custom-selected, table.overview tr.custom-selected:active {
	background-color:#4c6382;
	color: #000;
}

table.overview tr.custom-selected:hover, table.overview tr.ui-selected:hover td {
	background-color:#98aac2;
	color: #000;
}

table.overview tr.custom-selected:active {
	background-color:#4c6382;
	color: #000;
}


table.overview tr.ui-selecting{
	background-color:#869cbd;
}

table.overview thead tr {
	height: 24px;
}


table.overview tbody tr.lastRow td{
	border-top:solid 1px #e2e2e2;
}

table.overview td.table-empty-message{
	 vertical-align:middle; 
	 text-align:center;
}

table.overview tbody tr td
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

/**** IE Fixes ***


table.overview thead tr {
	 position: relative;
     top: expression(this.offsetParent.scrollTop);
}
 */
 